Subject: Re: [bug#76185] Request for merging "tex-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 5 May 2025 15:01:23 +0200

Am Mon, May 05, 2025 at 02:13:21PM +0200 schrieb Andreas Enge:
> Never mind, I just did it myself and pushed, without the fix for
> asymptote.

This is also now added, tested and pushed. Thanks for the suggestion!

Andreas